<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ItemRootFolder Property (IEdmVault11)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault11 Interface : ItemRootFolder Property (IEdmVault11)

Visual Basic
C#
C++/CLI
Gets the interface to the invisible root folder of all items and item folders.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property ItemRootFolder As IEdmFolder6

C# |
--- | ---

    IEdmFolder6 ItemRootFolder {get;}

C++/CLI |
--- | ---

    property IEdmFolder6^ ItemRootFolder {
       IEdmFolder6^ get();
    }

#### Property Value

IEdmFolder6

# See Also

####

IEdmVault11 Interface
IEdmVault11 Members

# Availability

SOLIDWORKS PDM Professional 2010